/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/


/* Theme customization starts here
-------------------------------------------------------------- */


/* #Typography
================================================== */

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700 !important;
}


/* Quick facts */

.quick_fact .number-wrapper {
    font-size: 70px;
    line-height: 70px;
}

.quick_fact .number-wrapper .label.prefix {
    font-size: 100%;
}

.quick_fact .number-wrapper .label.postfix {
    font-size: 20%;
}

.quick_fact .number-wrapper {
    font-size: 58px;
}

.quick_fact h3 {
    font-size: 20px;
}

.counter .desc_wrapper .number-wrapper {
    font-size: 44px;
}


/* Lists */

.list li {
    color: #000000;
    font-size: 16px !important;
}

.column_column ul {
    font-size: 16px;
}

.column_column ol {
    font-size: 16px;
}

.mfn-acc ul {
    font-size: 16px;
    line-height: 21px;
    color: #000000;
}

blockquote {
    background: none;
}

label,
legend {
    font-size: 14px;
}


/* #Subheader
================================================== */

@media only screen and (min-width: 767px) {
    #Subheader {
        background-image: url("images/subheader-bg.png");
        background-repeat: no-repeat;
        background-position: center -250px;
    }
}


/* #Slider
================================================== */

.rev_slider .tp-caption h2 {
    text-align: right;
    text-transform: uppercase;
    font-size: 44px;
    line-height: 44px;
    font-weight: 700;
}

.rev_slider .tp-caption h2 span {
    color: #83bb26;
}

.rev_slider .tp-caption p {
    text-align: right;
}

@media only screen and (max-width: 1240px) {
    .rev_slider .tp-caption h2 {
        font-size: 28px;
        line-height: 28px;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1239px) {
    .tp-parallax-wrap {
        left: 415px !important;
    }
}


/* #Forms
================================================== */


/* Inputs */

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea,
.woocommerce .quantity input.qty {
    background-color: #fff;
    color: #626262;
    -webkit-box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);
    box-shadow: inset 0 0 2px 2px rgba(0, 0, 0, 0.02);
}

input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
select:focus,
textarea:focus {
    background-color: #f2fce9 !important;
    border-color: #e1eed5;
    color: #555555;
}

span.wpcf7-list-item {
    display: block;
}

.wpcf7-submit {
    font-size: 16px !important;
    line-height: 22px !important;
    padding: 11px 20x !important;
    background: #66a000 !important;
}

.wpcf7-submit:hover {
    background: #5f9500 !important;
    transition: all 0.3s ease 0s;
}

.wpcf7-mail-sent-ok {
    background: #87bd2c none repeat scroll 0 0 !important;
}

.wpcf7 textarea {
    height: 50px;
}


/* #Footer
================================================== */

#Footer .footer_disclaimer {
    clear: both;
    padding: 30px 0;
    border-top: 1px solid rgba(255, 255, 255, .1);
    text-align: justify;
    font-size: 12px;
}

#Footer .footer_action {}

#Footer .footer_action h3 {
    text-transform: uppercase;
    margin: 0;
}

.footer_action a.button .button_label {
    color: white !important;
}

.footer_action .button_icon {
    color: white !important;
}


/* #Header
================================================== */

#Top_bar .menu>li>a span {
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 14px;
}

#Top_bar #menu {
    font-size: 14px;
}

#Top_bar .menu li ul li a .menu-arrow {
    color: #ffffff;
}

#Top_bar .menu>li>a span:not(.description) {
    padding: 0 8px !important;
}

.fixed-nav .desc {
    width: 240px;
}

#Top_bar .menu li ul li {
    width: 240px;
}

#Top_bar .menu li ul li ul {
    left: 240px;
}

.menuo-last #Top_bar .menu>li.last ul li ul {
    right: 240px;
}

@media only screen and (max-width: 767px) {
    #Top_bar .logo #logo {
        margin: 0 80px 0;
    }
    #Top_bar .top_bar_right {
        float: none;
        text-align: center;
    }
    .mobile-tb-left #Top_bar .top_bar_right .top_bar_right_wrapper {
        float: none !important;
    }
    #Top_bar .top_bar_right>div.top_bar_right_wrapper>a#search_button {
        float: none;
    }
    .submenu ul li a span {
        line-height: 24px !important;
    }
    .submenu ul li {
        padding: 7px 0 !important;
    }
}

@media only screen and (min-width: 767px) {
    #Top_bar .top_bar_right {
        top: 0;
    }
    #Header .top_bar_left {
        background: #83bb26 url("images/bg-green-left.png") no-repeat right center !important;
        padding-right: 9px;
    }
    #Top_bar .column {
        background-color: #ffffff;
    }
    #Top_bar.is-sticky .column {
        background-color: transparent;
    }
    #Top_bar .logo {
        background: #ffffff url("images/bg-green-right.png") no-repeat right center;
        margin: 0 !important;
        padding: 0 60px 0 20px !important;
    }
    #Top_bar .top_bar_right {
        background-color: #ffffff !important;
        padding: 0 10px 0 0;
    }
    #Top_bar.is-sticky .top_bar_right {
        background-color: transparent !important;
    }
    #Top_bar .top_bar_right:before {
        display: none;
    }
    #Top_bar a.responsive-menu-toggle {
        color: #ffffff;
        margin-right: 40px;
    }
}

@media only screen and (max-width: 1239px) {
    #Top_bar #menu {
        background-color: #444444 !important;
    }
    #Top_bar #menu ul li.submenu .menu-toggle {
        background: url(images/menu-plus.png) center no-repeat !important;
    }
}

@media only screen and (min-width: 1240px) #Top_bar.is-sticky .top_bar_right {
    top: -6px;
}

#Header .top_bar_left {
    background: none !important;
    background-color: #83bb26 !important;
}

@media only screen and (min-width: 1240px) {
    #menu-item-68998,
    #menu-item-69000,
    #menu-item-69002,
    #menu-item-69004,
    #menu-item-69006,
    #menu-item-69008,
    #menu-item-69009,
    #menu-item-69010,
    #menu-item-69011,
    #menu-item-69012,
    #menu-item-69013,
    #menu-item-69014,
    #menu-item-69015,
    #menu-item-69016,
    #menu-item-69017,
    #menu-item-3739,
    #menu-item-3742,
    #menu-item-3745,
    #menu-item-3748,
    #menu-item-3751,
    #menu-item-3754,
    #menu-item-3757,
    #menu-item-3757,
    #menu-item-3760,
    #menu-item-3763,
    #menu-item-3836,
    #menu-item-3824,
    #menu-item-3826,
    #menu-item-3830,
    #menu-item-3832,
    #menu-item-3834,
    #menu-item-2474423,
    #menu-item-2474425,
    #menu-item-2474427,
    #menu-item-2474429,
    #menu-item-1846748/*= Menu-Item-# Nomination*/
    {
        display: none;
    }
}


/* #Pages
================================================== */


/* Home */

@media only screen and (min-width: 767px) {
    #start {
        position: relative;
        top: -90px;
    }
}

.section-height {
    min-height: 460px;
}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
    .wso-home-facts span.number {
        font-size: 24px;
    }
    .wso-home-facts span.label.postfix {
        font-size: 18px !important;
    }
}

@media only screen and (min-width: 767px) and (max-width: 959px) {
    .wso-home-facts span.number {
        font-size: 20px;
    }
    .wso-home-facts span.label.postfix {
        font-size: 14px !important;
    }
}


/* World Rankings */

.sliding_box .desc_wrapper h4 {
    color: #FFF;
    font-size: 16px;
    font-weight: normal !important;
    line-height: 22px;
}


/* Awards */

.images_text_wrap {
    float: left !important;
    margin: 15px 25px 15px 0px !important;
}


/* Matrix */

.matrix {
    font-size: 13px;
    line-height: 20px;
}

table.matrix td {
    text-align: left !important;
    vertical-align: top !important;
}


/* #Members Directory
================================================== */

#dictonary-filter {
    background: white;
}

#dictonary-filter .map-filter {
    background-color: #83bb26;
}

.infobox {
    padding: 45px 20px;
    max-width: 620px;
}

.infobox.detail ul li:before {
    background: transparent;
}

.infobox.detail .icon>i {
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    color: rgba(0, 0, 0, .7);
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 23px;
    text-align: center;
}

#activmap-accordion .service {
    float: left;
    width: 48%;
    margin-right: 2%;
}

#activmap-accordion .region,
#activmap-accordion .country,
#activmap-accordion .city,
#activmap-accordion .language {
    float: left;
    width: 48%;
    margin-left: 2%;
}

#activmap-accordion .expertise {
    clear: left;
}

.members-map {
    background: #83bb26;
}

.map-filter .filter {
    margin-bottom: 10px;
}

.map-filter .filter label {
    margin: 0;
    font-weight: 700;
    margin-left: 10px;
}

.map-filter .filter select {
    margin-bottom: 0;
    width: 100%;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #83bb26 !important;
    border-color: #83bb26 !important;
    color: white !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: #83bb26 !important;
}


/*table.dataTable.display tbody tr:hover>.sorting_1, table.dataTable.order-column.hover tbody tr:hover>.sorting_1 {
  background-color: #83bb26 !important;
}*/

#client-list_length select {
    display: inline;
}

#client-list_filter input {
    display: inline;
}

#activmap-wrapper {
    height: 534px;
    width: auto;
    overflow: hidden;
    position: relative;
}

#activmapdetail-wrapper {
    height: 650px;
}

#activmap-canvas,
#activmapdetail-canvas {
    width: 100%;
    height: 100%;
    float: right;
}

.members-listing {
    padding: 60px 0;
}

.members-listing table td {
    border: none !important;
}

#client-list_info {
    display: none;
}

.dataTables_wrapper .dataTables_paginate {
    float: none;
    margin-top: 40px;
    text-align: center;
}

.dataTables_wrapper .dataTables_paginate>span {
    display: inline-block;
    margin: 20px 30px 0;
    padding: 4px 3px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #f8f8f8;
    background-image: url('assets/img/stripes_3_b.png');
}

.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    border-color: #83bb26;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    color: #a8a8a8 !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.next:hover,
.dataTables_wrapper .dataTables_paginate .paginate_button.previous:hover {
    background: transparent !important;
    border-color: transparent !important;
    color: #83bb26 !important;
}

.member-detail .industrialdetails {
    background: #e5e5e5;
    padding: 30px 0;
}

.member-detail .industrialdetails .wrap {
    padding: 20px;
}

.member-detail .fancy_heading .title {
    font-size: 32px;
    line-height: 32px;
}

#Content.member-detail {
    background: white;
}

.member-detail .contactpersons {
    padding: 60px 0 30px;
}

.member-detail .title-section {
    padding: 30px 0 0;
}

.member-detail .contactpersons .contactperson {
    margin-bottom: 15px;
    display: inline-block;
    width: 30%;
    width: 100%;
}

table tr:nth-child(2n) td {
    background: transparent;
}

table tr:hover td {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}

.cluster div {
    display: none;
}

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .member-detail .column.one.contactperson tbody td:first-child {
        width: 18% !important;
    }
}


/* #General
================================================== */


/* Column Text */

.column-text {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
    -moz-column-count: 3;
    /* Firefox */
    column-count: 3;
}

.column-text-2 {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
    -moz-column-count: 2;
    /* Firefox */
    column-count: 2;
}


/* Bilder Content */

.floatimages {
    float: left !important;
    padding-right: 25px !important;
    padding-bottom: 20px !important;
}

.floatimagesright {
    float: right !important;
    padding-left: 25px !important;
    padding-bottom: 20px !important;
}


/* Accordion */

.accordion .question {
    margin-bottom: 6px;
    border-radius: 0px;
}

.accordion .question .title {
    padding: 12px 14px 12px 60px;
    font-size: 17px;
    font-weight: normal;
    background-image: url("/wp-content/uploads/2016/01/bg_accordion_f9.jpg");
    color: #000000;
}

.acc-icon-plus {
    color: #83bb26 !important;
}

.accordion .question.active .title {
    border-width: 0;
}


/* Sidebar-Widget*/

.widget_mfn_menu ul li a {
    color: #000;
}


/* Subheader-Breadcrumbs*/

#Subheader ul.breadcrumbs li,
#Subheader ul.breadcrumbs li a {
    color: #000 !important;
}


/* Feature List */

.feature_list ul li:hover,
.feature_list ul li:hover a {
    background: none !important;
}

.feature_list ul li:hover,
.feature_list ul li:hover a {
    color: #000;
}

.feature_list ul li:hover .icon i,
.feature_list ul li:hover a .icon i {
    color: #83bb26;
}


/* Testimonials */

.testimonials_slider .testimonials_slider_ul li .author {
    min-height: 50px;
}

.testimonials_slider.single-photo .testimonials_slider_ul li .single-photo-img {
    height: 140px;
    width: 140px;
}


/* Image link hover */

.image_frame .image_wrapper .mask {
    display: none !important;
}

.image_frame .image_wrapper .image_links {
    display: none !important;
}

.image_frame:hover .image_wrapper img,
.image_frame.hover .image_wrapper img {
    top: 0px;
}

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l) {
    margin-bottom: 0 !important;
}


/* Startseite Boxen */

.boxen-startseite {
    margin-top: -50px;
}

.border-boxen {
    border: 1px solid #86BD2C;
}


/* #Mobile Anpassungen
================================================== */


/* Sidebar */

@media only screen and (max-width: 960px) {
    .sidebar {
        display: none !important;
    }
}


/* Lists */

@media only screen and (max-width: 960px) {
    .list li {
        font-size: 13px;
    }
}


/* Subheader */

@media only screen and (max-width: 960px) {
    body:not(.template-slider):not(.header-simple) #Header {
        min-height: 300px;
    }
}


/* Timeline */

@media only screen and (max-width: 960px) {
    .timeline_items li h3 {
        font-size: 20px;
    }
    .timeline_items li .desc {
        font-size: 13px;
    }
}


/* Search */

@media only screen and (max-width: 960px) {
    #Header .top_bar_right {
        background-color: #ffffff !important;
    }
}


/* Boxen Startseite */

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .responsiveboxen h2 {
        font-size: 26px;
    }
}


/* Facts and Figures */

@media only screen and (max-width: 1240px) {
    .quick_fact .number {
        font-size: 32px;
    }
    .counter .desc_wrapper .number-wrapper {
        font-size: 34px !important;
    }
    #activmap-accordion .service {
        width: 98%;
    }
    #activmap-accordion .region,
    #activmap-accordion .country,
    #activmap-accordion .city,
    #activmap-accordion .language {
        width: 98%;
        margin-left: 0%;
    }
    #activmap-accordion .expertise {
        clear: left;
    }
    #activmap-wrapper {
        height: 760px;
    }
}


/* Boxen Partners */

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .boxenpartners h4 {
        font-size: 18px;
    }
}


/* Boxen Awards */

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .boxenawards h4 {
        font-size: 18px;
    }
    .boxenawards>div {
        min-height: 347px;
    }
}


/* Boxen Publications */

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .boxenpublications h4 {
        font-size: 18px;
    }
    .boxenpublications>div {
        min-height: 360px;
    }
}


/* Boxen Contact */

@media only screen and (min-width: 767px) and (max-width: 1240px) {
    .boxencontact>div {
        min-height: 546px;
    }
}


/* Menü interner Bereich */

@media only screen and (max-width: 767px) {
    #Header div.top_bar_left {
        background-color: transparent !important;
    }
}


/* #Newsletter Formular Anpassungen
================================================== */

form.wpcf7-form>div.newsletter-form>span {
    width: 25% !important;
}

@media only screen and (max-width: 1240px) {
    form.wpcf7-form>div.newsletter-form>span {
        width: 30% !important;
    }
}

@media only screen and (max-width: 960px) {
    form.wpcf7-form>div.newsletter-form>span {
        width: 40% !important;
    }
}

form.wpcf7-form>div.newsletter-form>.ajax-loader {
    display: none;
}


/* #Content Anpassungen
================================================== */

@media only screen and (max-width: 960px) {
    .with_aside .sections_group {
        width: 100% !important;
    }
}


/* #Testimonials
================================================== */

.testimonials_slider .slider_images a {
    opacity: 1 !important;
    padding: 7px 0;
}

.testimonials_slider .slider_images a.selected::after {
    display: none;
}

.testimonials_slider .slider_images::before {
    left: 0;
    width: 100%;
}

.testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
    min-height: 160px;
}

table.matrix tr:first-child {
    background-color: #83bb26;
}

table tr:hover td {
    background: none !important;
}

table tr:hover td {
    color: #000 !important;
}

table tr:hover td a {
    color: #83bb26 !important;
}

div.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}

.postid-60253 .quantity {
    display: none;
}


/* #Catlist und Downloads Ausgaben
================================================== */

.lcp_catlist img {
    padding-right: 20px;
    float: left;
}

.list-excerpt {
    margin-bottom: 40px;
}

ul.lcp_catlist li {
    padding: 0 0 40px 0 !important;
    list-style: none;
}

ul.ddownloads_list li a {
    font-size: 16px !important;
}


/* #Attachment Blackboard
================================================== */

ul.wpuf_customs>li>label {
    font-size: 15px;
}


/* #Menu Top 2
================================================== */

#menu-ggitop2 {
    margin-left: 15px;
}

.dt-buttons .dt-button,
#wpuf-attachment-pickfiles,
.wpuf-submit input[type="submit"] {
    background-image: none !important;
    background-color: #83bb26 !important;
    border: none !important;
    border-radius: 0px !important;
    color: #fff;
}

.wpuf-submit input[type="submit"] {
    padding: 10px 25px !important;
}

.dt-buttons .dt-button:hover,
#wpuf-attachment-pickfiles:hover {
    color: #fff;
    background-color: #83bb26 !important;
}

.wpuf-form li {
    list-style-type: none !important;
}


/* #NGG
================================================== */

.ngg-gallery-thumbnail {
    padding: 0 5px;
}


/* #Woocommerce
================================================== */

.woocommerce div.product form.cart div.quantity {
    display: none;
}

.service-icon {
    height: 32px !important;
}

body .dt-buttons {
    display: none;
}

body.logged-in .dt-buttons {
    display: block;
}

.contactperson p.mail {
    clear: left;
}

.abstand-newest-members {
    margin-right: 20px;
}

.quick_fact .number-wrapper .label.postfix {
    font-size: 70%;
}

.quick_fact .number-wrapper {
    font-size: 38px !important;
}

.quick_fact .number-wrapper .label.prefix {
    font-size: 65%;
}

@media (min-width: 1240px) {
    #menu-ggimain>li>a span:not(.description) {
        line-height: 19px !important;
        text-align: center !important;
    }
    #menu-ggimain>li>a {
        padding: 26px 12px !important;
    }
}

#Top_bar.is-sticky #menu-ggimain>li>a {
    padding: 5px 12px !important;
}

#Top_bar #menu ul.sub-menu li a {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#Top_bar #menu ul.sub-menu li a span {
    line-height: 24px !important;
}

@media (max-width: 1240px) {
    ul#menu-ggimain.menu li a span {
        line-height: 24px !important;
    }
    ul#menu-ggimain.menu li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    ul#menu-ggimain.menu li a span:not(.description) {
        padding: 0 !important;
    }
}

.dataTable {
    font-size: 14px;
}


/* FancyBox */

div.member-detail {
    padding: 10px;
}

div#fancybox-content>div {
    overflow-x: hidden !important;
}


/* Responsive Fixes Member Fancybox*/

@media only screen and (max-width: 767px) {
    .member-detail .fancy_heading .title {
        font-size: 30px;
        line-height: 30px;
    }
    .member-detail .fancy_heading.fancy_heading_line span img {
        width: 100%;
        height: auto;
    }
    div.member-detail span {
        margin: 0 auto;
        width: 100% !important;
        display: block;
    }
    /*
	div#fancybox-content[style] {
    border-width: 0 !important;
	}
	*/
    .contactperson table tr td {
        display: block;
        box-sizing: border-box;
        clear: both;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .infobox.detail ul li {
        padding: 13px 0 13px 50px !important;
    }
}

table.dataTable.dtr-inline.collapsed>tbody>tr>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr>th:first-child:before {
    text-indent: 2px !important;
    top: 25% !important;
    background-color: #83bb26 !important;
}
#publications-grid .esg-entry-media {
  max-height: 629px !important;
}


/* Datenschutz - Data Protection */

span.wpcf7-form-control-wrap.dataprotection {
width: auto;
}

/* Hide Menu Nomination */


.wso-hide-menu{
	display:none!important;
}
/* ============================================
Ausblenden Submenu Practice Groups
============================================ */
#menu-item-3766 > ul.sub-menu,
#menu-item-3766 > ul.sub-menu + .menu-toggle {
    display: none !important;
}

.page-id-2542142 .the_content_wrapper {
    margin-bottom: 50px;
}
.page-id-2542142 a.id-2542093.ext-pdf{
    margin-left: 30px;
}
.page-id-2542142 ul.lcp_catlist {
    margin-bottom: 0;
}